import turtle
colors = ["#574d68","#a38560","#c6a15b","#f2e86d","#d3dfb8"]


turtle.setup(400,500)                # Fenstergröße
wn = turtle.Screen()                 # wn repräsentiert das Fenster 
wn.title("Tastendruck-Ereignisse")   # Fenster Titel
wn.bgcolor("lightgray")              # Hintergrundfarbe
schildkroete = turtle.Turtle()       # Schildkröte anlegen

# Event-Handler:
def h1():
   fd(30)
   
   
def h2():
   bk(30)
   

def h3():
   lt(30)

def h4():
   rt(30)                        
    
    
def h5():
   fd(5)   

def h6
   fd(6)

def h7
   fd(79)

def h8
   fd(8)

def h9
   fd(9)

def h10
   fd(10)

def h11
   fd(11)

def h12
   fd(12)

def h
   


def h
   

def h
                     
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
# Verknüpfung herstellen zwischen Tastenereignissen und Handlern
wn.onkey(h1, "e")
wn.onkey(h2, 
wn.onkey(h3, 
wn.onkey(h4, 
wn.onkey(h5, 
wn.onkey(h6
wn.onkey(h7
wn.onkey(h8
wn.onkey(h9
wn.onkey(h10
wn.onkey(h11
wn.onkey(h12
wn.onkey(h13
wn.onkey(h14
wn.onkey(h15
wn.onkey(h16
wn.onkey(h17
wn.onkey(h18
wn.onkey(h19
wn.onkey(h20
wn.onkey(h21
wn.onkey(h22
wn.onkey(h23
wn.onkey(h24
wn.onkey(h25
wn.onkey(h26
wn.onkey
wn.onkey





